Subject: order/address confirmation
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Mon, 16 Feb 2009 17:05:40 -0500

Josh,
There was a 3 cset order placed and there is problems with the way it has been passed through.  First of all, the pricing is incorrect.  They put it through as 3 full price sets.  The main thing I need you to check is the address.  It appears that they may have wanted the package to go to an address in Canada but had the state as Wyoming.  The city is probably spelled wrong as well.  Another problem is that we don't service Canada so we don't ship to Canada.  Can you have them verify if this in fact is an order and get us a valid US address?  The order information is as follows:
      Company 627802283: CENTERLINE WELDING PRODUCTS  
      Phone 519-734-8464  
      Campaign Tele 2009 (8/06-8/07) 
      Order Number 574910  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Rubi C 
      Commission  
      Created On 02-13-2009 11:35 AM  
      Shipping Method UPS Ground  
      Shipping Address BILL W.
      CENTERLINE WELDING PRODUCTS
      415415 MORTON DR 
      WINPSDOR, WY N9J3T8 
      Shipped On 02-16-2009  

I am going to go ahead and cancel this order since both the invoice and address information is incorrect.  I will correct the information once this is figured out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]